function osGRS()
	if IsInRaid() then
		ConvertToParty()
	elseif IsInGroup() and not HasLFGRestrictions() then
		ConvertToRaid()
	end
end

SLASH_OSGROUPSIZE1 = "/grs";
SlashCmdList["OSGROUPSIZE"] = osGRS